<?xml version="1.0" encoding="UTF-8"?><record_update table="sp_instance_table">
    <sp_instance_table action="DELETE">
        <active>true</active>
        <class_name/>
        <color>default</color>
        <css/>
        <display_field/>
        <field_list/>
        <filter/>
        <glyph/>
        <id/>
        <maximum_entries>5</maximum_entries>
        <order>1</order>
        <order_by/>
        <order_direction>asc</order_direction>
        <roles/>
        <short_description/>
        <size>md</size>
        <sp_column display_value="1">68107e242f134110f98855f62799b660</sp_column>
        <sp_page/>
        <sp_widget display_value="My Team">62d700b79f210200f0a91471367fcfe8</sp_widget>
        <sys_class_name>sp_instance_table</sys_class_name>
        <sys_created_by>admin</sys_created_by>
        <sys_created_on>2022-05-03 11:16:38</sys_created_on>
        <sys_id>e4d0f6642f134110f98855f62799b6b6</sys_id>
        <sys_mod_count>0</sys_mod_count>
        <sys_name/>
        <sys_package display_value="RailRight" source="x_811737_railright">3817bc072f430110f98855f62799b62d</sys_package>
        <sys_policy/>
        <sys_scope display_value="RailRight">3817bc072f430110f98855f62799b62d</sys_scope>
        <sys_update_name>sp_instance_table_e4d0f6642f134110f98855f62799b6b6</sys_update_name>
        <sys_updated_by>admin</sys_updated_by>
        <sys_updated_on>2022-05-03 11:16:38</sys_updated_on>
        <table/>
        <title/>
        <url/>
        <widget_parameters/>
    </sp_instance_table>
    <sys_translated_text action="DELETE" query="documentkey=e4d0f6642f134110f98855f62799b6b6"/>
    <sys_update_version action="INSERT_OR_UPDATE">
        <action>DELETE</action>
        <application display_value="RailRight">3817bc072f430110f98855f62799b62d</application>
        <file_path/>
        <instance_id>37a757b5dbff9740439ef70fbf9619b9</instance_id>
        <instance_name>dev69591</instance_name>
        <name>sp_instance_table_e4d0f6642f134110f98855f62799b6b6</name>
        <payload><![CDATA[<?xml version="1.0" encoding="UTF-8"?><record_update table="sp_instance_table"><sp_instance_table action="INSERT_OR_UPDATE"><active>true</active><class_name/><color>default</color><css/><display_field/><field_list/><filter/><glyph/><id/><maximum_entries>5</maximum_entries><order>1</order><order_by/><order_direction>asc</order_direction><roles/><short_description/><size>md</size><sp_column display_value="1">68107e242f134110f98855f62799b660</sp_column><sp_page/><sp_widget display_value="My Team">62d700b79f210200f0a91471367fcfe8</sp_widget><sys_class_name>sp_instance_table</sys_class_name><sys_created_by>admin</sys_created_by><sys_created_on>2022-05-03 11:16:38</sys_created_on><sys_id>e4d0f6642f134110f98855f62799b6b6</sys_id><sys_mod_count>0</sys_mod_count><sys_name/><sys_package display_value="RailRight" source="x_811737_railright">3817bc072f430110f98855f62799b62d</sys_package><sys_policy/><sys_scope display_value="RailRight">3817bc072f430110f98855f62799b62d</sys_scope><sys_update_name>sp_instance_table_e4d0f6642f134110f98855f62799b6b6</sys_update_name><sys_updated_by>admin</sys_updated_by><sys_updated_on>2022-05-03 11:16:38</sys_updated_on><table/><title/><url/><widget_parameters/></sp_instance_table><sys_translated_text action="delete_multiple" query="documentkey=e4d0f6642f134110f98855f62799b6b6"/></record_update>]]></payload>
        <payload_hash>-577095699</payload_hash>
        <record_name/>
        <reverted_from/>
        <source>6e4c07df2f870110f98855f62799b68a</source>
        <source_table>sys_update_set</source_table>
        <state>previous</state>
        <sys_created_by>admin</sys_created_by>
        <sys_created_on>2022-05-03 11:16:38</sys_created_on>
        <sys_id>acd0f6642f134110f98855f62799b6b8</sys_id>
        <sys_mod_count>0</sys_mod_count>
        <sys_recorded_at>18089a2ee630000001</sys_recorded_at>
        <sys_updated_by>admin</sys_updated_by>
        <sys_updated_on>2022-05-03 11:16:38</sys_updated_on>
        <type>Instance with Table</type>
        <update_guid>e4d0f6647a134110cc8b2e08c3d5cdb8</update_guid>
        <update_guid_history>e4d0f6647a134110cc8b2e08c3d5cdb8:-577095699</update_guid_history>
    </sys_update_version>
    <sys_metadata_delete action="INSERT_OR_UPDATE">
        <sys_audit_delete display_value="">e5e03a642f134110f98855f62799b682</sys_audit_delete>
        <sys_class_name>sys_metadata_delete</sys_class_name>
        <sys_created_by>admin</sys_created_by>
        <sys_created_on>2022-05-03 11:16:59</sys_created_on>
        <sys_db_object display_value="" name="sp_instance_table">sp_instance_table</sys_db_object>
        <sys_id>027088e3b23840488009ab8c16ee2090</sys_id>
        <sys_metadata>e4d0f6642f134110f98855f62799b6b6</sys_metadata>
        <sys_mod_count>0</sys_mod_count>
        <sys_name/>
        <sys_package display_value="RailRight" source="x_811737_railright">3817bc072f430110f98855f62799b62d</sys_package>
        <sys_parent/>
        <sys_policy/>
        <sys_scope display_value="RailRight">3817bc072f430110f98855f62799b62d</sys_scope>
        <sys_scope_delete display_value="">0d1234f39aa14a258dfd0a9956c72b11</sys_scope_delete>
        <sys_update_name>sp_instance_table_e4d0f6642f134110f98855f62799b6b6</sys_update_name>
        <sys_update_version display_value="sp_instance_table_e4d0f6642f134110f98855f62799b6b6">acd0f6642f134110f98855f62799b6b8</sys_update_version>
        <sys_updated_by>admin</sys_updated_by>
        <sys_updated_on>2022-05-03 11:16:59</sys_updated_on>
    </sys_metadata_delete>
</record_update>
